#![cfg_attr(nightly, feature(option_unwrap_none))]
#![cfg_attr(nightly, feature(never_type))] 

#![allow(dead_code)]

use async_trait::async_trait;
use serde::{
    Serialize, Deserialize,
};

mod bytes;
mod suspend;

mod config;
mod tripcode;
mod identity;
mod post;
mod state;

fn main() {
    println!("Hello, world!");
}
